body{
font-variant-numeric: lining-nums;	
}

:root, [data-bs-theme=light] {
  --bs-border-radius: 0.25rem;
  --bs-border-radius-sm: 0.5rem;
  --bs-border-radius-lg: 0.75rem;
  --bs-border-radius-xl: 1rem;
  --bs-border-radius-xxl: 2rem;
  --bs-body-color: #160C28;
  --bs-body-color-rgb: 22, 12, 40;
  --bs-body-bg: #fff;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-emphasis-color: #000;
  --bs-emphasis-color-rgb: 0, 0, 0;
  --bs-secondary-color: rgba(53,42,28, 0.75);
  --bs-secondary-color-rgb: 22, 12, 40;
  --bs-secondary-bg: #e9ecef;
  --bs-link-hover-color-rgb: 34, 19, 63;
  --bs-light-rgb: 255,255,255;
  --bs-body-font-family: "Raleway";
  --bs-border-color-translucent: rgba(53,42,28, 0.125);
  --bs-primary: #341d5f;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #644e34;
  --bs-btn-border-color: #644e34;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #57442d;
  --bs-btn-hover-border-color: #57442d;
  --bs-btn-focus-shadow-rgb: 69, 72, 116;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #57442d;
  --bs-btn-active-border-color: #57442d;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #644e34;
  --bs-btn-disabled-border-color: #644e34;
  font-family: var(--bs-body-font-family);
}

.btn-outline-primary {
  --bs-btn-color: #352a1c;
  --bs-btn-border-color: #352a1c;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #352a1c;
  --bs-btn-hover-border-color: #352a1c;
  --bs-btn-focus-shadow-rgb: 36, 40, 91;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #352a1c;
  --bs-btn-active-border-color: #160C28;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #352a1c;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #352a1c;
  --bs-gradient: none;
}

@media (min-width: 577px) {
  .fixed-md-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
  }
}

h1, h2, h3 {
  text-transform: uppercase;
  font-family: 'Bewlay Br1 Cyrillic';
}

.nav-phone {
  font-family: 'Bewlay Br1 Cyrillic';
  font-weight: 400;
  font-size: 1.5rem;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active {
  font-weight: normal !important;
}

#mainNav .nav-logotype {
  border-radius: 50%;
  /*background-color: #503f2a;*/
  width: 135px;
  height: 135px;
  margin: 0 1rem 0 1rem;
}

#mainNav .nav-logotype a {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#mainNav .nav-logotype a img {
  transition: all .3s;
  height: 75px;
  width: 75px;
  margin-top: 4px;
}

#mainNav .nav-logotype a span {
  transition: all .3s;
  font-size: 1.25rem;
  font-weight: bolder;
  color: #352a1c;
}

.navbar-brand {
  border-radius: 50%;
  /*background-color: #503f2a;*/
  width: 100px;
  height: 100px;
}

.navbar-brand img {
  width: 55px;
}

.navbar {
  --bs-navbar-color: rgba(53, 42, 28, 0.8);
  --bs-navbar-hover-color: rgba(53, 42, 28, 1);
}

@media (min-width: 992px) {
  #mainNav.navbar {
    padding-top: 24px;
    padding-bottom: 24px;
    transition: padding-top .3s, padding-bottom .3s;
  }
}

@media (min-width: 992px) {
  #mainNav.navbar.navbar-shrink {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}

@media (min-width: 1024px) {
  #mainNav.navbar-shrink .nav-logotype img {
    margin-top: 0;
    height: 60px;
    width: 60px;
  }
}

@media (min-width: 1024px) {
  #mainNav.navbar-shrink .navbar-brand {
    border-radius: 50%;
   /* background-color: #503f2a;*/
    width: 75px;
    height: 75px;
  }
}

@media (min-width: 1024px) {
  #mainNav.navbar-shrink .navbar-brand img {
    width: 40px;
  }
}

@media (min-width: 1024px) {
  #mainNav.navbar-shrink .nav-logotype {
    border-radius: 50%;
    width: 80px;
    height: 80px;
  }
}

@media (min-width: 1024px) {
  #mainNav.navbar-shrink .nav-logotype span {
    display: none;
  }
}

.link-icon img {
  opacity: 0.85;
  transition: all 0.25s;
}

.link-icon img:hover {
  opacity: 1;
}

header.home {
  background: url("../../assets/img/fon.jpeg") top / cover no-repeat;
}

.home h1 {
  padding: 5em 0 2em;
}

@media (max-width: 1024px) {
  .home h1 {
    padding: 4em 0 1em;
  }
}

@media (max-width: 576px) {
  header.home {
    background: url("../../assets/img/fon.jpeg") left bottom / no-repeat;
    background-size: 150%;
  }
}

@media (max-width: 576px) {
  .home h1 {
    padding: 2em 0 1.5em;
  }
}

.header-block {
  background-color: rgba(53,42,28,0.35);
  border-radius: 1rem;
  padding: 1.5em 1.5em;
  line-height: 1.2;
  font-size: 1.75rem;
  font-family: 'Bewlay Br1 Cyrillic';
  color: #FFF;
}

.header-block svg {
  margin: 0 0 0.5em 0;
  /*color: #644E34;*/
}

.header-block p {
  margin: 0 0 1em 0;
}

@media (max-width: 576px) {
  .header-block {
    background-color: rgba(53,42,28,0.65);
    margin-top: 27.5%;
    border-radius: 0;
  }
}

@media (max-width: 475px) {
  .header-block {
    background-color: rgba(53,42,28,0.65);
    margin-top: 6%;
    border-radius: 0;
  }
}

@media (max-width: 576px) {
  .header-block p {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  }
}

@media (max-width: 414px) {
  .header-block {
    margin-top: 4.5%;
  }
}

@media (max-width: 390px) {
  .header-block {
    margin-top: -0.5%;
  }
}

@media (max-width: 375px) {
  .header-block {
    margin-top: -4%;
  }
}

@media (max-width: 360px) {
  .header-block {
    margin-top: -4.5%;
  }
}

.rounded-button {
  margin: 0;
  color: transparent;
  border-radius: 50%;
}

.rounded-button:hover {
  background-color: var(--bs-secondary-color);
  color: #FFF;
}

.img-wrapper {
  overflow: hidden;
  border-radius: var(--bs-card-border-radius) var(--bs-card-border-radius) 0 0;
}

.card img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all 0.25s;
}

.card:hover .img-wrapper img {
  transform: scale(1.05);
  position: relative;
}

.card:hover {
  box-shadow: 3px 3px 20px #ebe9ea;
}

@media (min-width: 768px) {
  .politica {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
}

.item-project {
  margin-bottom: 12px;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  position: relative;
  z-index: 1;
  column-gap: 2px;
}

.item-name, .item-info {
  background-color: #FFF;
}

.item-dotted {
  border-bottom: 1px dotted #ccc;
  flex-grow: 1;
}

.opt ul li {
	margin-bottom:1rem;
	font-size:1.15rem;
	line-height: 1.375;
}

.icon-top {
	margin-top:-0.18rem;
}

#cookie_notification {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1.5rem;
    background: rgba(0, 0, 0, 0.75);
    z-index: 10000;
    color: white;
    font-size: smaller;
}
#cookie_notification a {
    color: lightblue;
}
@media (max-width: 575px) {
    #cookie_notification {
        display: block;
    }
}